Commit f73de366 authored by colemanw's avatar colemanw

CRM-15890 - Make bower dependency version numbers more flexible

parent 1891a856
......@@ -13,11 +13,11 @@
"angular-ui-sortable": "0.12.x",
"angular-ui-utils": "0.1.x",
"angular-unsavedChanges": "~0.1.1",
"qunit": "1.10.0",
"qunit": "~1.10",
"d3": "3.4.11",
"jquery": "1.11.2",
"jquery-ui": "1.11.2",
"lodash-compat": "~3.0.1"
"jquery": "~1.11",
"jquery-ui": "~1.11",
"lodash-compat": "~3.0"
},
"resolutions": {
"angular": "~1.3.8"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment